function init()
	
	local paperboyDone = GetBool("savegame.mod.paperboy.complete")
	SetBool("savegame.mod.paperboy.complete",paperboyDone)

	local art_heistDone = GetBool("savegame.mod.art_heist.complete")
	SetBool("savegame.mod.art_heist.complete",art_heistDone)

	local museum_heistDone = GetBool("savegame.mod.museum_heist.complete")
	SetBool("savegame.mod.museum_heist.complete",museum_heistDone)

	local museum_destroyDone = GetBool("savegame.mod.museum_destroy.complete")
	SetBool("savegame.mod.museum_destroy.complete",museum_destroyDone)

	local finalDone = GetBool("savegame.mod.final.complete")
	SetBool("savegame.mod.final.complete",finalDone)
end